=== debian/control ===
Source: ruby-merb-param-protection
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-rspec, ruby-merb-core
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-merb-param-protection.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-merb-param-protection.git;a=summary
Homepage: http://merbivore.com/
XS-Ruby-Versions: all

Package: ruby-merb-param-protection
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-merb-core
Description: Merb plugin with controller methods to filter parameters
 Controller methods provided by this package:
  * params_protected - removes ONLY those parameters explicitly specified.
  * params_accessible - removes everything except what is explicitly specified.
  * log_params_filtered - scrubbed at log time.
