=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/merb-param-protection .*/merb-param-protection-(.*).tar.gz
